/**
 * Mobile styles
 * @author OmniNet, AC
 */


@media (max-width: 768px) {
	div.container {
		width: auto;
	}

	#header #navigation ul.nav {
		margin: 0;
	}

	#header #navigation ul.nav li {
		float: none;
		margin-bottom: 1px;
		border-right: 0;
	}

	#header #navigation ul.nav li a {
		background: #8cc63f;
		text-align: center;

		padding: 0;
		padding-top: 7px;
		padding-bottom: 7px;
	}



	#header #navigation {
		width: 100%;
		margin: 0;
		height: auto;
		position: static;
		background: transparent;
	}

	#logo {
		position: static;
		bottom: auto;

		margin: 0 auto;
	}
	#logo img {
		display: block;
		max-width: 100%;
		height: auto;
	}

	#motto {
		position: static;
		top: auto;
		left: auto;
		padding: 15px;
		text-align: center;
		line-height: 26px;
	}

	#header {
		height: auto;
	}

	div#footer ul.nav li a {
		text-align: center;
	}

	body {
		background: #8cc63f;
	}

	#content-wrap {
		padding: 0;
	}

	#rsmg_albums li {
		margin-right: 0 !important;
	}

	div#rsmg_main ul#rsmg_gallery li {
		margin: 0 auto;
		float: none;
		width: 204px;
	}


	div#rsmg_main ul#rsmg_gallery li .rsmg_item_container {
		margin-bottom: 20px;
	}

	/*form.form-horizontal input, form.form-horizontal textarea {
		width: 100% !important;
	}*/

	table tr td {
		display: block;
		width: 100%;
	}

	.gbs3 textarea.form-control {
		width: 100% !important;
	}

	.avPlayerWrapper {
		width: 100%;
		max-width: 100%;

		
	}

	#content .avVideo .avPlayerContainer .avPlayerBlock iframe, #content .avVideo .avPlayerContainer .avPlayerBlock object, #content .avVideo .avPlayerContainer .avPlayerBlock embed, #content .avVideo .avPlayerContainer .avPlayerBlock video, #content .avVideo .avPlayerContainer .avPlayerBlock > div {
		min-width: 100% !important;
		max-width: 100% !important;
	}
}
